@charset "utf-8";
.bg_norepeat {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.rightbg {
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left top;
}
.leftbg {
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: right top;
}
.border_gray_2 {
	border: 1px solid #CCCCCC;
}

.title_orange {
	font-family: "細明體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
}
.white_bold_12 {
	font-family: "新細明體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.Arial_12_sgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}


.title_bold {
	font-family: "細明體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.white_12 {
	font-family: "新細明體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.title_13 {
	font-family: "新細明體";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}


.content {
	font-family: "細明體";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.title_orange_14 {

	font-family: "細明體";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
}
.title_orange_13 {


	font-family: "細明體";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9900;
}
.Arial_12_sgray2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
